Loading...
Searching...
No Matches
BALL::PDB::RecordHET Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Residue | residue
Integer | number_of_HETATM_records
PDBString | text

## Detailed Description

Definition at line 702 of file PDBdefs.h.

## Member Data Documentation

## number_of_HETATM_records

Integer BALL::PDB::RecordHET::number_of_HETATM_records

Definition at line 707 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordHET::record_name

Definition at line 705 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordHET::record_type

Definition at line 704 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordHET::residue

Definition at line 706 of file PDBdefs.h.

## text

PDBString BALL::PDB::RecordHET::text

Definition at line 708 of file PDBdefs.h.